.lpPoweredBy { display:none; }
.lpEmtStarRating {display:none}; 

/*chat button home*/
.lpChatHome { position: absolute; top: 100px; left: 10px; }

/*voice button home*/
.lpVoiceHome { position: absolute; top: 130px; left: 10px; }

/*block home - homepage*/
#blocks #blockHelp { position: absolute; top: 0px; left: 0px; width: 240px; height: 193px; }
#blocks #blockHelp a{display:block;position: absolute;}

/*block others - pagine livelli*/
#divHelp { float: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 325px; height: 120px; background: url(../../lp/box_livello.png) no-repeat; }
#divHelp a{display:block;}
/*
#divHelp { position: block; top: -70px; left: -90px; width: 250px }
*/
/*
popup cb in hp
*/

        * {
            margin: 0;
            padding: 0;
        }
        
        body {
            padding: 10px;
        }
        
        h1 {
            margin: 14px 0;
        }
        
        p {
            margin: 14px 0;
        }
        
        .bubbleInfo {
            position: relative;
            top: 0px;
            left: 0px;
            width: 500px;
        }
        .trigger {
            position: absolute;
        }
     
        /* Bubble pop-up */

        .popup {
        	position: absolute;
        	display: none;
        	z-index: 50000;
        	border-collapse: collapse;
        }

        .popup td.corner {
        	height: 15px;
        	width: 19px;
        }

        .popup td#topleft { background-image: url(../../lp/bubble-1.png); }
        .popup td.top { background-image: url(../../lp/bubble-2.png); }
        .popup td#topright { background-image: url(../../lp/bubble-3.png); }
        .popup td.pleft { background-image: url(../../lp/bubble-4.png); background-repeat:repeat-y; }
        .popup td.pright { background-image: url(../../lp/bubble-5.png); background-repeat:repeat-y; }
        .popup td#bottomleft { background-image: url(../../lp/bubble-6.png); }
        .popup td.bottom { background-image: url(../../lp/bubble-7.png); text-align: center;}
        .popup td.bottom img { display: block; margin: 0 auto; }
        .popup td#bottomright { background-image: url(../../lp/bubble-8.png); }

        .popup table.popup-contents {
        	font-size: 12px;
        	line-height: 1.2em;
        	background-color: #fff;
        	color: #666;
        	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
        	}

        table.popup-contents th {
        	text-align: right;
        	text-transform: lowercase;
        	}

        table.popup-contents td {
        	text-align: left;
			color: #434343
        	}

        tr#release-notes th {
        	text-align: left;
        	text-indent: -9999px;
        	height: 17px;
        	}

        tr#release-notes td a {
        	color: #333;
        }

